File: changelog

package info (click to toggle)
libhttp-request-params-perl 1.02-1
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 88 kB
  • ctags: 4
  • sloc: perl: 130; makefile: 2
file content (132 lines) | stat: -rw-r--r-- 4,467 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
libhttp-request-params-perl (1.02-1) unstable; urgency=medium

  * Team upload.
  * Add debian/upstream/metadata
  * Import upstream version 1.02
  * Remove HTTP-Request-Params-1.01-RT86635.patch, already applied by upstream
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Update year of upstream copyright
  * Remove dependency on libemail-mime-modifier-perl

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 22 Sep 2015 15:30:50 -0300

libhttp-request-params-perl (1.01-8) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Drop bzip2 compression for source package, xz is the default in dpkg
    since 1.17.0.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Add dependencies on libcgi-pm-perl
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Tue, 28 Apr 2015 00:16:09 +0300

libhttp-request-params-perl (1.01-7) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Add patch from CPAN RT to work with newer Email::MIME.
    (Closes: #725585)
  * Explicitly (build) depend on libemail-mime-perl.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Oct 2013 23:01:36 +0200

libhttp-request-params-perl (1.01-6) unstable; urgency=low

  * Prepare build and runtime dependencies for libwww-perl 6
    (closes: #620493).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Mon, 04 Apr 2011 19:15:01 +0200

libhttp-request-params-perl (1.01-5) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * debian/control: change (build) dependency on "libemail-mime-
    {creator,modifier}-perl" to "libemail-mime-perl (>= 1.901) |
    libemail-mime-{creator,modifier}-perl".  Closes: #610775
  * debian/control: don't wrap Vcs-* fields.

  [ Ansgar Burchardt ]
  * debian/control: Correct Vcs-Browser URL.

  [ Peter Pentchev ]
  * Convert to the 3.0 (quilt) source format with bzip2 compression with
    no changes.
  * Improve the package description a bit.
  * Add myself to Uploaders.
  * Bump the debhelper compatibility level to 8 and minimize the rules file.
  * Bump Standards-Version to 3.9.1 with no changes.
  * Update the copyright file:
    - point to the GPL-1 license instead of the GPL symlink
    - convert to rev. 165 of the DEP 5 candidate format
    - add my copyright notice
  * Drop the >= 5.8.0 requirement in the Perl build dependency.

 -- Peter Pentchev <roam@ringlet.net>  Sat, 22 Jan 2011 16:26:49 +0200

libhttp-request-params-perl (1.01-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists (Closes: #467904).

  [ Ernesto Hernández-Novich (USB) ]
  * Upgraded to debhelper 6

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Mon, 14 Jan 2008 10:50:27 -0430

libhttp-request-params-perl (1.01-3) unstable; urgency=low

  [ Ernesto Hernández-Novich (USB) ]
  * Moved the package into Debian Perl Pkg Project SVN.
  * Fixed watch file.
  * Wrap long lines in control file.
  * Fixed Maintainer field in control file.
  * Fixed copyright and control file with a better URL.

  [ Damyan Ivanov ]
  * Use faster URL in debian/watch
  * Drop debian/docs, do not ship redundant README
  * debian/rules: add explicit $(MAKE) call
  * Bump debhelper compat level to 5
  * Put me in Uploaders instead of Ernesto
  * Bump standards-version to 3.7.3 (no changes)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 05 Dec 2007 22:52:26 +0200

libhttp-request-params-perl (1.01-2) unstable; urgency=low

  * Updated Standards Version.
  * Cleanup debian/rules.
  * Added versioned dependencies on libemail-mime-modifier-perl (Closes: #422612)

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 02 Jul 2007 11:47:28 -0400

libhttp-request-params-perl (1.01-1) unstable; urgency=low

  * Initial Release.

 -- Ernesto Hernández-Novich <emhn@telcel.net.ve>  Mon, 05 Dec 2005 11:44:23 -0400